<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:fitsSystemWindows="true">

    <android.support.design.widget.AppBarLayout
        android:id="@+id/appbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="?attr/MainActivityBackground"
        app:layout_scrollFlags="scroll|enterAlwaysCollapsed">



            <TextView
                android:text="@string/app_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#efefef"
                android:layout_gravity="center"
                android:textSize="20sp"
                android:fontFamily="@font/comicsansms3"/>

            <android.support.v7.widget.LinearLayoutCompat
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right">

                <android.support.v7.widget.AppCompatImageButton
                    android:id="@+id/ic_search"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_search_white_24dp"
                    android:background="@null"
                    android:layout_marginRight="10dp"/>

                <android.support.v7.widget.AppCompatImageButton
                    android:id="@+id/refresh"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_rotate_left_black_24dp"
                    android:background="@null"
                    android:layout_marginRight="10dp"/>

            </android.support.v7.widget.LinearLayoutCompat>


    </android.support.v7.widget.Toolbar>

            <android.support.design.widget.TabLayout
                android:id="@+id/tabs"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/toolbar"
                app:tabBackground="?attr/MainActivityBackground"
                app:tabIndicatorColor="@android:color/white"
                android:background="?attr/MainActivityBackground"
                app:tabMode="fixed"
                app:tabGravity="fill"
                app:tabMaxWidth="0dp"
                app:tabTextColor="#ccdadada"
                app:tabSelectedTextColor="#fff">

                    <android.support.design.widget.TabItem
                        android:id="@+id/tabItem"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Search" />

                    <android.support.design.widget.TabItem
                        android:id="@+id/tabItem2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="All" />

                    <android.support.design.widget.TabItem
                        android:id="@+id/tabItem3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Group" />

            </android.support.design.widget.TabLayout>

    </android.support.design.widget.AppBarLayout>

    <android.support.v4.view.ViewPager
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.v7.widget.AppCompatImageButton
            android:id="@+id/create"
            android:layout_width="?attr/actionBarSize"
            android:layout_height="?attr/actionBarSize"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:background="?CreateObjectButton"
            android:layout_margin="10dp"
            />


    </RelativeLayout>


</android.support.design.widget.CoordinatorLayout>